Bug 1239473 - erlang-merge_index: FTBFS in rawhide
Summary: erlang-merge_index: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: erlang-merge_index
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F23FTBFS
TreeView+ depends on / blocked
 
Reported: 2015-07-05 20:55 UTC by Dennis Gilmore
Modified: 2016-03-05 17:52 UTC (History)
2 users (show)

Fixed In Version: erlang-merge_index-2.1-1.fc24
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-05 17:52:51 UTC


Attachments (Terms of Use)
build.log (6.85 KB, text/plain)
2015-07-05 20:55 UTC, Dennis Gilmore
no flags Details
root.log (95.04 KB, text/plain)
2015-07-05 20:55 UTC, Dennis Gilmore
no flags Details
state.log (665 bytes, text/plain)
2015-07-05 20:55 UTC, Dennis Gilmore
no flags Details

Description Dennis Gilmore 2015-07-05 20:55:00 UTC
Your package erlang-merge_index failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=10087507

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

Comment 1 Dennis Gilmore 2015-07-05 20:55:01 UTC
Created attachment 1046737 [details]
build.log

Comment 2 Dennis Gilmore 2015-07-05 20:55:02 UTC
Created attachment 1046738 [details]
root.log

Comment 3 Dennis Gilmore 2015-07-05 20:55:03 UTC
Created attachment 1046739 [details]
state.log

Comment 4 Jan Kurik 2015-07-15 13:45:12 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 5 Upstream Release Monitoring 2016-03-05 17:36:49 UTC
peter's erlang-merge_index-2.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=742073


Note You need to log in before you can comment on or make changes to this bug.